Subject: RE: PWG-ANNOUNCE> IETF's IPR Working Group - relevant to PWG Proc ess/2.0

From: "TAYLOR,BOB (HP-Vancouver,ex1)" <[email-masked]>
Date: Tue, 24 Jun 2003 19:32:36 -0400

Hi all,

Another relevant doc recent published is the W3C's new patent policy:

http://www.w3.org/Consortium/Patent-Policy-20030520.html

bt

> -----Original Message-----
> From: McDonald, Ira [mailto:[email-masked]] 
> Sent: Tuesday, June 24, 2003 3:54 PM
> To: [email-masked]
> Subject: PWG-ANNOUNCE> IETF's IPR Working Group - relevant to 
> PWG Process/2.0
> 
> 
> Hi folks,
> 
> I just discovered this recent, important IETF General Area 
> group on IPR issues within IETF Internet-Drafts and RFCs (to 
> revise the IPR section of RFC 2026 "Internet Standards 
> Process - Rev 3").
> 
> The IPR WG charter is available at:
> 
    http://www.ietf.org/html.charters/ipr-charter.html

The current IPR WG I-Ds are:

Intellectual Property Rights (ipr)
----------------------------------

  "Guidelines for Working Groups on Intellectual Property Issues", Scott
  Brim, 11-Jun-03, <draft-ietf-ipr-wg-guidelines-05.txt>

  "Intellectual Property Rights in IETF Technology", Scott Bradner,
  19-Jun-03, <draft-ietf-ipr-technology-rights-10.txt>

  "IETF Rights in Contributions", Scott Bradner, 12-Jun-03,
  <draft-ietf-ipr-submission-rights-06.txt>

  "A Template for IETF Patent Disclosures and Licensing Declarations",
  Valerie See, 17-Jun-03, <draft-ietf-ipr-template-05.txt>

All of the above are available at the IETF I-Ds repository:

    ftp://ftp/ietf.org/internet-drafts/

Recommended reading for those concerned about IPR and the (work-in-
progress) PWG Process/2.0.

Cheers,
- Ira McDonald
  High North Inc